<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9407" -->
<title>Call of the Month - July, 1994</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: July, 1994</h1>
<h2>Boot, Scoot, and Boogie</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Last year, the callers Todd Fellegy and Ross Howell co-wrote a call
with a rather topical name: <span class="call">BOOT</span>, <span class="call">SCOOT</span>, <span class="call">AND
BOOGIE</span>. I'd like to use this month's column to talk about that
call, since I like the call and I like the name. So I will. (There
are a number of other calls whose names date them. The C2 calls
<span class="call">HERE COME THE JUDGE</span> and <span class="call">SOCK IT TO ME</span> come to mind.
Their names will be familiar to fans of the old <i>Rowan and
Martin's Laugh In</i> TV show.)
<p>First, note that the name has three parts. Not coincidentally,
so does the call. And besides that, the parts' names are
appropriate to the definitions (well, at least the first two are).
The call was written on the way to a C2 weekend, so the definition
uses C2 terms, but it can easily be explained in Plus terms as
well. The call starts in any general line (including waves), and
here's the definition:</p>
<ul>
<li>Part 1 (<span class="call">BOOT</span>): Centers <span class="call">KICKOFF</span> (centers <span class="call">RUN
AND ROLL</span> while the ends <span class="call">PARTNER TAG</span>) and the new centers
<span class="call">TOUCH</span>. Ends in &frac14; tag formation.</li>
<li>Part 2 (<span class="call">SCOOT</span>): All <span class="call">SCOOT BACK</span>. Ends in &frac34;
tag.</li>
<li>Part 3 (<span class="call">BOOGIE</span>): Centers <span class="call">FAN THE TOP</span> while the
ends <span class="call">REVERSE SINGLE ROTATE &frac14;</span> (turn your <i>right
shoulder</i> in and single-file promenade &frac14;). Ends in
right-handed diamonds.</li>
</ul>
<p>The diagram shows the positions after each part.
<img src="resources/cotm/9407fig1.png" class="right" alt="[Diagram: BOOT, SCOOT, AND BOOGIE from RH waves]" />
Note that each
part is separate and can be done
separately, allowing combinations
such as <span class="call">&frac34; TAG THE LINE AND BOOGIE</span>, <span class="call">BOOT AND
EXTEND</span> and (at C1) <span class="call">BOOT</span>, <span class="call">SCOOT</span>, <span class="call">AND
RAMBLE</span>. If you like the call, maybe we can get Todd to teach it
to the Plus dancers the next time he calls at club night.</p>
<p>While the basic call and some of the combinations provide good
material for Plus, some variations will give plenty of challenge to
a C2 floor. For instance, starting in waves <span class="call">SWITCH TO A DIAMOND
AND BOOGIE</span> will test whether you can really do the <span class="call">REVERSE
SINGLE ROTATE &frac14;</span> correctly to end in a &frac14; line
formation (OK, so the body flow isn't so great for two of the
dancers&mdash;start in an hourglass and try <span class="call">CUT THE DIAMOND AND
BOOGIE</span> instead). On the other hand, I personally think that
<span class="call">BOOGIE CHAIN THRU</span>, cute though it may sound, is a bit much
(5/4 turn the for very centers) and is too easy, to boot!</p>
<p class="left"><img src="resources/cotm/9407fig2.png" alt="[Diagram: BOOT, SCOOT, AND BOOGIE get-out]" /></p>
<p>We can also vary it by making things left-handed&mdash;<span class="call">LEFT
BOOT</span> would have the new centers do a <span class="call">LEFT TOUCH</span>, making
a left-handed wave in the middle, and <span class="call">LEFT BOOGIE</span> would have
the ends do a <span class="call">SINGLE ROTATE &frac14;</span> (not reverse, so they'd
put left shoulders in). So how about <span class="call">LEFT BOOT AND CHAIN
REACTION</span> to give the Advanced dancers practice at left-handed
<span class="call">CHAIN REACTION</span>?</p>
<p>And finally, we can use the call in a get-out. From the starting
position in the diagram, let's <span class="call">BOOT</span>, <span class="call">SCOOT</span>, <span class="call">AND
RIGHT-AND-LEFT GRAND</span>!</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9407.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
